MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004989ATutorThemepublic2012-06-01 09:232012-07-26 10:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0004989: Site title style inconsistent
DescriptionNeed to assign a new style ID to the non-logged in site name (perhaps site-name-lrg)


http://atutor.ca/view/3/23171/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#817f17b..0d718d9 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
Attached Files

- Relationships

-  Notes
(0005567)
greg (administrator)
2012-06-05 11:39

created new site-name-lrg style to replace section-title used when not logged in
(0005769)
greg (administrator)
2012-07-26 10:00

closed for ATutor 2.1

- Issue History
Date Modified Username Field Change
2012-06-01 09:23 greg New Issue
2012-06-05 11:39 greg SVN Revision# => 817f17b..0d718d9 atutor_2_0_3-multisite -> atutor_2_0_3-multisite
2012-06-05 11:39 greg Note Added: 0005567
2012-06-05 11:39 greg Status new => resolved
2012-06-05 11:39 greg Fixed in Version => 2.1
2012-06-05 11:39 greg Resolution open => fixed
2012-06-05 11:39 greg Assigned To => greg
2012-07-26 10:00 greg Note Added: 0005769
2012-07-26 10:00 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker